Print

Print


On Thu, 11 Dec 2003, Rickard A. Parker wrote:

> Carrol Cox wrote:
> >
> > I'm using Netscape 4.7, and it won't access this URL either

Carrol,

Netscape 4.7 is horrible.. upgrade! :)

--George, a webmaster